Subject: Foreign Exchange from a US entity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 12:01:00 -0700 (PDT)

Mark,
I noticed you weren't copied on this, and as Paul Simons is on holiday 
thought I would pass a copy on to you. The FX business which is referred to 
is that which was acquired with the Rudolf Wolff asset purchase on 6/30 
(executed by MG Metals). Gary Hickerson/Trena McFarland are currently 
reviewing the commercial options for this business.
rgds
Janine
---------------------- Forwarded by Janine Juggins/LON/ECT on 01/08/2000 
18:56 ---------------------------

Jon Barrett@MGLTD
01/08/2000 18:35
To: [email-masked]
cc: Janine Juggins/LON/ECT@ECT, Andrew Cornfield/LON/ECT@ECT, Trena 
McFarland/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, Kevin 
Rhodes/MGLTD_London/MGLTD@MGLTD 

Subject: Foreign Exchange from a US entity

David

Further to our recent telephone conversation, we would be grateful if you 
would give us a brief written summary on the regulatory and/or legal issues 
governing a US corporation transacting foreign exchange with US and non-US 
customers. My basic understanding of our telephone conversation was that, as 
a non-bank, neither the Fed, the SEC nor the CFTC have any jurisdiction. 
However the Commodities Exchange Act prohibits us from contracting with 
certain types of counterparties.

The potential business we are looking at currently covers outright foreign 
exchange with counterparties such as banks, securities houses, funds, 
corporates and, possibly, high net worth individuals. The business also 
covers the provision of EFP facilities for these customers whereby they 
ultimately receive a currency futures position on the IMM division of the CME 
or on FINEX. This latter area is one where, from the Exchanges' points of 
view, we would effectively be acting as an executing broker.

I hope this brief description is enough for you to be able to respond but if 
you have any questions or would like further clarification, you can contact 
me by e-mail or by telephone on +44 20 7265 5421.

Thank you for your help in this.

Kind regards.

Jon Barrett